package mutiFrame;

import java.awt.*;

public class myFrame extends Frame {
    public myFrame(String title) {
        super(title);
        super.setVisible(true);
        super.setBackground(new Color(0X39, 0XC5, 0XBB));
        super.setSize(600, 400);
        super.setResizable(false);
    }
}
